nvme_subsystem_set_application(2)

NAME
nvme_subsystem_set_application - Set the application string

SYNOPSIS
void nvme_subsystem_set_application (nvme_subsystem_t s , const char *a );

ARGUMENTS

s   nvme_subsystem_t object

a   application string

DESCRIPTION
Sets the managing application string for s.